Section: extra-libs

Depends: bash, nspr, p11-kit, sqlite, zlib

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

3.69 (amd64/stable)

Also: 3.69 (ppc64el/stable)

(Dependency not found)

  • libc.6
  • libdl.2
  • libpthread.0
  • libsqlite3.0
  • libz.1

3.69 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.1
  • libc.6
  • libdl.2
  • libpthread.0
  • libsqlite3.0
  • libz.1

3.69 (loongson3/stable)

(Dependency not found)

  • ld.1
  • libc.6
  • libdl.2
  • libpthread.0
  • libsqlite3.0
  • libz.1